{% extends 'base-registration.html' %}
{% load i18n %}

{% block title %}Password reset complete{% endblock %}

{% block content %}
<h1>{% trans 'Password reset complete' %}</h1>
{% url 'login' as url %}
<p>
    {% blocktrans trimmed %}
    Your new password has been set. You can log in now on the <a href="{{ url }}">log in page</a>.
    {% endblocktrans %}
</p>
{% endblock %}
